// header file for coigamma.ox
GammaParTraceAsymp(const iCase, const cN, const cT);
GammaParMaxEvAsymp(const iCase, const cN, const cT);
GammaParI2Asymp(const iCase, const iTestCase, const cS, const cNminS);
GammaParI1CondAsymp(const iCase, const cN, const cN1, const cT);
GammaParI0CondAsymp(const iCase, const vCorr, const cT);
